mbPws - Feature #79
09/13/2022 05:50 PM - yanhua

Status: Closed Start date: 10/15/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour

Target version: Spent time: 24.00 hours

Description
Subtasks:

Feature # 87: coding Closed
Feature # 140: coding Closed
Feature # 141: test Closed

History

#1 - 09/15/2022 12:52 PM - yanhua

- Assignee set to yanhua

#2 - 10/15/2022 02:30 PM - yanhua

- Status changed from New to Resolved

#3 - 01/15/2023 07:00 PM - yanhua

- Status changed from Resolved to Closed
